/* promo */

.promo {
    position: relative;
    width: 940px;
    height: 390px;
    overflow: hidden;
    float: left;
    margin-bottom: 70px;
    background: #e5e4e4;
}

.promo_list {
    position: relative;
    width: 6400px;
    height: 350px;
}

.promo_item {
    float: left;
    width: 940px;
    height: 350px;
    background: #fff;
    overflow: hidden
}

.promo_item a,
.promo_item img {
    display: block;
    width: 940px;
    height: 350px;
}

.promo_list .on {
    opacity: 1;
    filter: alpha(opacity=100)
}

.promo_trigger {
    width: 100%;
    height: 40px;
    overflow: hidden;
    zoom: 1
}

.promo_trigger span {
    float: left;
    width: 164px;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    color: #424242;
    background: #e5e4e4;
    border-bottom-color: #e5e4e4;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.promo_trigger .on {
    color: #678fd0;
    background: #f7f6f6;
    border-bottom-color: #678fd0;
}


/* side_nav */

.side_nav {
    width: 420px;
    height: 387px;
    margin-top: 44px;
    float: left;
}

.side_top:after {
    content: '\20';
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both;
}

.side_top {
    *zoom: 1;
}

.side_download {
    position: relative;
    width: 311px;
    height: 156px;
    margin-right: 16px;
    float: left;
    background: url("//game.gtimg.cn/images/x5/web201803/btn_download.jpg") no-repeat;
}

.side_download_video {
    display: block;
    width: 100%;
    height: 156px;
}

.btn_download {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 311px;
    height: 156px;
    text-indent: -999em;
}

.side_btn {
    float: left;
}

.side_btn a {
    position: relative;
    display: block;
    width: 93px;
    height: 70px;
    margin-bottom: 16px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #eabc3f;
    background: linear-gradient(#dba741, #f5d366);
    -webkit-transition: filter .5s;
    transition: filter .5s;
    filter: brightness(1);
    -webkit-filter: brightness(1);
}

.side_btn a:nth-last-child(1) {
    margin-bottom: 0;
}

.side_btn a:hover {
    filter: brightness(1.05);
    -webkit-filter: brightness(1.05);
}

.side_btn a:after {
    content: '';
    position: absolute;
    top: 2px;
    left: 2px;
    display: block;
    width: 87px;
    height: 64px;
    border: 1px solid rgba( 255, 255, 255, .5);
}

.side_btn .ico_act {
    display: inline-block;
    width: 20px;
    height: 17px;
    margin-top: 15px;
    background-position: -369px -312px;
}
.side_btn .ico_bbs {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-top: 16px;
    background-position: -394px -312px;
}

.side_btn span {
    display: block;
    margin: 0 auto;
}

.side_version {
    position: relative;
    width: 100%;
    height: 40px;
    margin-top: 16px;
    font-size: 14px;
    line-height: 40px;
    color: #676767;
    background: #fefefe;
}

.side_version em,
.side_menu em {
    display: inline-block;
    font-family: 'SimSun';
    -webkit-transition: transform .3s;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.side_menu em {
    position: absolute;
    top: 50%;
    right: 45px;
    margin-top: -26.5px;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
}

.side_menu li:hover em,
.side_version a:hover em {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
}

.side_version p {
    text-indent: 30px;
}

.side_version a {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 85px;
    height: 40px;
    font-size: 12px;
    color: #676767;
    color: rgba(103, 103, 103, .4);
}

.side_menu {
    width: 100%;
    height: 232px;
    /* overflow: hidden; */
}

.side_menu .ico_news {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 33px;
    height: 13px;
    font-size: 12px;
    line-height: 13px;
    font-weight: lighter;
    text-align: center;
    color: #fff;
    background-color: #ebc258;
}

.side_menu .ico_news.dis {
	display: block;
}

.side_menu li {
    float: left;
    width: 93px;
    height: 71px;
    margin: 16px 16px 0 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    background-color: #fefefe;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.side_menu li:nth-child(4n) {
    margin-right: 0;
}

.side_menu li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #424242;
}

.side_menu li span {
    display: block;
}

.side_menu li:hover {
    box-shadow: 0 0 8px rgba(30, 35, 60, .3);
}

.side_menu li:hover a {
    color: #678fd0;
}

.side_menu li i {
    display: inline-block;
    text-align: center;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.ico_act {
    width: 32px;
    height: 31px;
}

.side_menu li .ico_app {
    width: 16px;
    height: 19px;
    margin-top: 15px;
    background-position: -318px -290px;
}

.side_menu li .ico_officialSay {
    width: 22px;
	height: 22px;
    margin-top: 12px;
    background-position: -149px -290px;
}

.side_menu li .ico_wx {
    width: 24px;
    height: 20px;
    margin-top: 14px;
    background-position: -289px -290px;
}

.side_menu li .ico_videob {
    width: 22px;
    height: 22px;
    margin-top: 12px;
    background-position: -203px -290px;
}

.side_menu li .ico_costume {
    width: 25px;
	height: 19px;
    margin-top: 15px;
    background-position: -230px -290px;
}

.ico_wallpaper {
    width: 22px;
	height: 22px;
    background-position: -25px -290px;
}

.side_menu li .ico_wallpaper {
    width: 22px;
    height: 22px;
    margin-top: 12px;
    background-position: -176px -290px;
}

.side_menu li .ico_mall {
    width: 25px;
	height: 19px;
    margin-top: 15px;
    background-position:  -339px -290px;
}

.side_menu li .ico_weibo {
    width: 24px;
	height: 19px;
    margin-top: 15px;
    background-position:  -260px -290px;
}

.side_menu li:hover .ico_app {
    background-position: -318px -314px;
}

.side_menu li:hover .ico_officialSay {
    background-position: -149px -317px;
}

.side_menu li:hover .ico_wx {
    background-position: -289px -315px;
}

.side_menu li:hover .ico_videob {
    background-position: -203px -317px;
}

.side_menu li:hover .ico_costume {
    background-position: -230px -314px;
}

.side_menu li:hover .ico_wallpaper {
    background-position: -176px -317px;
}

.side_menu li:hover .ico_mall {
    background-position: -339px -314px;
}

.side_menu li:hover .ico_weibo {
    background-position: -260px -314px;
}


/* news */

.news {
    float: left;
    width: 420px;
    margin-left: 40px;
    overflow: hidden;
}

.tab {
    position: relative;
    height: 39px;
    border-bottom: 1px solid #e0e2e2;
}

.tab_list li {
    position: relative;
    height: 39px;
    float: left;
    line-height: 39px;
    cursor: pointer;
    color: #3e3e3e;
    font-size: 14px;
    text-align: center;
    box-sizing: border-box;
}

.tab_list .on {
    color: #678fd0;
}

.tab_list .on::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    display: block;
    width: 48px;
    height: 6px;
    margin-left: -24px;
    background: url('//game.gtimg.cn/images/x5/web201803/sprite.png') no-repeat -369px -290px;
}

.tab_news {
    float: left;
}

.tab_news li {
    width: 48px;
    margin-right: 10px;
}

.tab_news li:nth-last-child(1),
.tab_news li:nth-last-child(3) {
    width: 60px;
}

.tab_news li:nth-last-child(1) {
    margin-right: 0;
}

.link_more_box {
    width: 420px;
    height: 40px;
    margin-top: 13px;
    text-align: center;
    background: #e2e1e2;
}

.link_more_box .link_more {
    width: 100%;
    display: block;
}

.link_more {
    width: 70px;
    font-size: 14px;
    line-height: 40px;
    color: #676767;
}

.link_more .ico_more {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-top: -3px;
    margin-left: 5px;
    vertical-align: middle;
    text-indent: -999em;
    background-position: -442px -290px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.link_more:hover .ico_more {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.news_list {
    position: relative;
    width: 1000%;
    height: 297px;
    overflow: hidden;
}

.news_item {
    height: 39px;
    line-height: 39px;
    border-bottom: 1px solid #e0e2e2;
}

.news_content .txt_list:nth-child(1) .notice {
    display: none;
}

.news_item .lnk_tit {
    display: block;
    position: relative;
    height: 39px;
    line-height: 39px;
    padding: 0 55px 0 69px;
    overflow: hidden;
    font-size: 14px;
    color: #424242;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news_item .new_type {
    position: absolute;
    left: 0;
    top: 10px;
    width: 50px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #6388c5;
    box-sizing: border-box;
    border: 1px solid #6c8fc8;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news_item .date {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    font-size: 12px;
    text-align: right;
    color: #bababa;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.news_item .lnk_tit:hover,
.news_item .lnk_tit:hover .date {
    color: #6c8fc8;
    text-decoration: none;
}

.news_item .lnk_tit:hover .new_type {
    color: #fff;
    background: #6c8fc8;
}

.news_item.mgc .new_type {
    color: #bb71d0;
    border-color: #bb71d0;
}

.news_item.mgc .lnk_tit:hover,
.news_item.mgc .lnk_tit:hover .date {
    color: #bb71d0;
}

.news_item.mgc .lnk_tit:hover .new_type {
    background: #bb71d0;
}

.news_item.notice .new_type {
    color: #ab0000;
    border-color: #ab0000;
}

.news_item.notice .lnk_tit:hover,
.news_item.notice .lnk_tit:hover .date {
    color: #ab0000;
}

.news_item.notice .lnk_tit:hover .new_type {
    background: #ab0000;
}

.news_item.opinion .new_type {
    color: #4b6fca;
    border-color: #4b6fca;
}

.news_item.opinion .lnk_tit:hover,
.news_item.opinion .lnk_tit:hover .date {
    color: #4b6fca;
}

.news_item.opinion .lnk_tit:hover .new_type {
    background: #4b6fca;
}

.news_item.event .new_type {
    color: #bb9a6c;
    border-color: #bb9a6c;
}

.news_item.event .lnk_tit:hover,
.news_item.event .lnk_tit:hover .date {
    color: #bb9a6c;
}

.news_item.event .lnk_tit:hover .new_type {
    background: #bb9a6c;
}

.news_item.shop .new_type {
    color: #e9852d;
    border-color: #e9852d;
}

.news_item.shop .lnk_tit:hover,
.news_item.shop .lnk_tit:hover .date {
    color: #e9852d;
}

.news_item.shop .lnk_tit:hover .new_type {
    background: #e9852d;
}

.news_item.community .new_type {
    color: #69c5d2;
    border-color: #69c5d2;
}

.news_item.community .lnk_tit:hover,
.news_item.community .lnk_tit:hover .date {
    color: #69c5d2;
}

.news_item.community .lnk_tit:hover .new_type {
    background: #69c5d2;
}

.news_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 1000%;
}

.news_content .txt_list {
    width: 420px;
    float: left;
    display: none;
}

.news_content .first {
    height: 57px;
    border-bottom: 1px solid #e0e2e2;
    text-align: center;
    overflow: hidden;
}

.news_content .first img {
    display: none;
    float: left;
    width: 200px;
    height: 125px;
    margin-right: 20px;
}

.news_content .news_first_title {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #678fd0;
    line-height: 57px;
    height: 57px;
    overflow: hidden;
}

.news_content .news_first_desc {
    display: none;
    height: 72px;
    overflow: hidden;
    font-size: 14px;
    color: #989898;
    line-height: 24px;
}

.ad_community {
    width: 1400px;
    height: 175px;
    margin: 0 auto 40px;
}

.ad_bottom {
    float: left;
    width: 940px;
    height: 175px;
    margin-right: 40px;
}

.ad_bottom img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ad_bottom:hover img {
    -webkit-transform: translateZ(0) scale(.98);
    transform: translateZ(0) scale(.98);
}

/* .ad_bottom p {
    width: 100%;
    height: 40px;
    font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    color: #3e3e3e;
    background: #fff;
}

.ad_bottom span {
    display: inline-block;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ico_ad {
    display: inline-block;
    width: 35px;
    height: 26px;
    margin: -3px 16px 0 19px;
    vertical-align: middle;
    background-position: -321px 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ad_bottom:hover .ico_ad {
    -webkit-transform: translateZ(0) rotate(-10deg);
    transform: translateZ(0) rotate(-10deg);
}

.ad_bottom:hover span {
    -webkit-transform: translateX(2px);
    transform: translateX(2px);
} */

.ad_side {
    float: left;
}

.ad_side .ad_side_item {
    width: 100%;
    height: 80px;
    margin-bottom: 15px;
}

.ad_side .ad_side_item img {
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.ad_side .ad_side_item:hover img {
    -webkit-transform: translateZ(0) scale(.98);
    transform: translateZ(0) scale(.98);
}

/* side_content */

.side_content {
    position: relative;
    float: left;
    width: 940px;
    height: 390px;
    margin-top: 40px;
    margin-right: 40px;
    overflow: hidden;
}

.side_content .tab {
    height: 30px;
}

.side_content .link_more {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    line-height: 30px;
    color: #6b83ab;
    text-align: right;
}

.side_content_title {
    float: left;
    width: 130px;
    height: 30px;
    padding-left: 14px;
    font-size: 20px;
    line-height: 30px;
    color: #0b0b0b;
    border-left: 4px solid #678fd0;
    box-sizing: border-box;
}

.tab_act {
    float: left;
    width: 810px;
    border-bottom: 1px solid #d6d7d8;
}

.tab_act li {
    width: 68px;
    height: 30px;
    margin-right: 36px;
    font-size: 14px;
    line-height: 30px;
}

.tab_act .on {
    font-weight: bold;
}

.tab_act li:nth-child(3) {
    width: 80px;
}

.tab_act .on::after {
    width: 68px;
    margin-left: -34px;
    background: url(//game.gtimg.cn/images/x5/web201803/sprite.png) no-repeat -369px -301px;
}

.ico_new {
    position: absolute;
    display: none;
    width: 6px;
    height: 6px;
    background: #ff6251;
    border-radius: 50%;
    vertical-align: text-top;
}

.ico_new.dis {
    display: inline-block;
}

.tab_news .ico_new {
    top: 5px;
}

.act_list {
    position: relative;
    width: 100%;
    height: 390px;
    /* margin-bottom: 25px; */
}

.act_content {
    
}

.act_content .act_calendar,
.act_content .act_ad {
    width: 940px;
    height: 100%;
    float: left;
    display: none;
}

.act_content .act_ad_item {
    position: relative;
    float: left;
    width: 460px;
    height: 160px;
    margin-top: 20px;
    margin-right: 20px;
}

.act_content .act_ad_item:nth-of-type(1),
.act_content .act_ad_item:nth-of-type(2) {
    margin-top: 19px;
}

.act_content .act_ad_item:nth-of-type(2n) {
    margin-right: 0;
}

.act_content .act_ad_item img {
    width: 100%;
    height: 100%;
}

.act_content .act_ad_item:hover .act_ad_item_hover {
    opacity: 1;
}

.act_ad_item_hover {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 33px 23px;
    background: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    opacity: 0;
}

.act_ad_item_hover::before {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 2px;
    width: 456px;
    height: 156px;
    border: 1px solid #c0a24f;
    box-sizing: border-box;
}

.act_ad_item_hover h4 {
    font-size: 16px;
    line-height: 26px;
    color: #ebc258;
}

.act_ad_item_hover p {
    margin-top: 5px;
    font-size: 14px;
    line-height: 20px;
    color: #f1f1f1;
}

.act_ad_item_hover span {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    color: rgba(255, 255, 255, .6);
}

/* video */

.video {
    width: 360px;
    height: 250px;
    margin: 0 20px;
    float: left;
}

.video_title {
    position: relative;
    width: 100%;
    height: 35px;
    font-size: 18px;
    line-height: 35px;
    color: #3e3e3e;
    background: #fff;
}

.video_title h3 {
    text-indent: 25px;
}

.video_title .link_more {
    line-height: 35px;
}

.video_list {
    width: 100%;
    height: 100%;
}

.video_list .video_list_item {
    position: relative;
    width: 360px;
    height: 250px;
}

.video_list .video_list_item img {
    position: relative;
    width: 100%;
    /* height: 100%; */
    -webkit-transition: ease all .3s;
    transition: ease all .3s;
    z-index: 1;
}

.video_list .video_list_item {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.video_list .video_list_item:hover img {
    -webkit-transform: translateZ(0) scale(1.02);
    transform: translateZ(0) scale(1.02);
}

.video_list .video_list_desc {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 14px;
    line-height: 42px;
    color: #fff;
    z-index: 3;
}

.video_list .video_list_desc strong {
    width: 100%;
    padding: 0 17px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 37px;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.video_list .video_list_desc .time {
    width: 100%;
    padding-left: 17px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 12px;
    font-size: 14px;
    line-height: 26px;
    color: #87888d;
}

.video_cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgba(0, 0, 0, .2); */
    z-index: 2;
    /* -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out; */
}

.ico_video {
    width: 80px;
    height: 80px;
    background-position: 0 -205px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    margin-top: -50px;
    top: 50%;
    z-index: 3;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.video_list .video_list_item:hover .video_cover {
    background: transparent;
}

.video_list .video_list_item:hover .ico_video {
    opacity: 1;
}

.act_calendar {
    position: relative;
}

#calendar {
    width: 459px;
    height: 290px;
}

#calendar .calendarContent td {
    width: 65px;
    height: 41px;
}

#calendar.calendar_big .calendarContent td {
    height: 35px;
}

.calendar_tips {
    right: 470px;
}

.promotion_wrap {
    /* height: 250px; */
    margin: 35px 0 0;
    padding-bottom: 58px;
    overflow: hidden;
}

.promotion_ad {
    position: relative;
    width: 453px;
    height: 295px;
    float: left;
    margin-right: 20.5px;
    overflow: hidden;
    background-color: #fff;
}

.promotion_ad:nth-last-child(1) {
    margin-right: 0;
}

.promotion_ad img {
    width: 453px;
    height: 237px;
    -webkit-transition: ease all .3s;
    transition: ease all .3s;
}

.promotion_ad:hover img {
    -webkit-transform: translateZ(0) scale(1.02);
    transform: translateZ(0) scale(1.02);
}

.promotion_ad_name {
    width: 100%;
    padding: 5px 13px 0;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: bold;
    line-height: 26px;
    color: #678fd0;
}

.promotion_ad_desc {
    width: 100%;
    padding: 0 13px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
    color: #676767;
}

/* .pic_mask {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url('//game.gtimg.cn/images/x5/web201803/pic_mask.png') repeat;
    width: 100%;
    height: 129px;
} */

.promotion_side {
    width: 250px;
    float: left;
}

.promotion_ad_side {
    width: 250px;
    height: 115px;
    margin-bottom: 20px;
    overflow: hidden;
}

.promotion_ad_side img {
    width: 100%;
    height: 115px;
    -webkit-transition: ease all .3s;
    transition: ease all .3s;
}

.promotion_ad_side:hover img {
    -webkit-transform: translateZ(0) scale(1.02);
    transform: translateZ(0) scale(1.02);
}

.main .content::before {
    content: '';
    display: none;
    position: absolute;
    top: 226px;
    left: 0;
    width: 181px;
    height: 139px;
    background: url("//game.gtimg.cn/images/x5/web201803/bg_arrow_l.png") no-repeat;
}

.main .content::after {
    content: '';
    display: none;
    position: absolute;
    top: 83px;
    right: 90px;
    width: 106px;
    height: 102px;
    background: url("//game.gtimg.cn/images/x5/web201803/bg_arrow_r.png") no-repeat;
}

.main .layout_m::before {
    content: '';
    display: none;
    position: absolute;
    bottom: -164px;
    right: 0;
    width: 190px;
    height: 238px;
    background: url("//game.gtimg.cn/images/x5/web201803/bg_arrow_b.jpg") no-repeat;
}

.main .layout_m.show::before,
.main .content.show::before,
.main .content.show::after {
    display: block;
}

.main .layout_m .layout_c {
    margin-bottom: 40px;
}